/* file(styles.css) */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	outline:none;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul,nav ul li {list-style:none; margin:0; padding:0; display:block;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border:none; border-bottom:1px solid #ebebeb; margin:1em 0; padding:0;}
em {font-style:oblique;}

.clearnOut ul, .clearnOut li{ list-style:none; margin:0px; padding:0px; } 

input, select {vertical-align:middle;}
/* END RESET CSS */


body {font:12px/1.231 sans-serif; *font-size:small; font-family:sans-serif;}
.ie6 body {font-family:sans-serif;}
select, input, textarea, button {font:99% sans-serif; font-family:sans-serif;}
pre, code, kbd, samp {font-family: monospace, sans-serif;}
body, select, input, textarea {color:#444;}

h1,h2,h3,h4,h5,h6 {font-weight: normal;}
html {overflow-y: scroll;}

a:hover, a:active {outline:none;}
a {color:#008d87; outline:none;}
a:hover {color:#444; text-decoration:underline;}

ul, ol, blockquote {padding-left: 3em;}
ol {list-style-type: decimal;}

small {font-size: 85%;}
strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

sub {vertical-align: sub; font-size: smaller;}
sup {vertical-align: super; font-size: smaller;}
pre {
  padding: 15px; 
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}
 
textarea {overflow: auto;}
.ie6 legend, .ie7 legend {margin-left: -7px;}
input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align:middle;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}
label, input[type=button], input[type=submit], button {cursor: pointer;}
button, input, select, textarea {margin: 0;}
input:valid, textarea:valid   {}
input:invalid, textarea:invalid {
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {background-color: #f0dddd;}

::-moz-selection{background: #008d87; color:#fff; text-shadow: none;}
::selection {background:#008d87; color:#fff; text-shadow: none;} 
a:link {-webkit-tap-highlight-color: #008d87;} 

button { width: auto; overflow: visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}

@media screen {
	.ir {display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr;}
}

.hidden {display: none; visibility: hidden;} 
.clearfix:before, .clearfix:after,
.news .item:before, .news .item:after,
.back:before, .back:after,
.btn:before, .btn:after {content: "\0020"; display: block; height: 0; visibility: hidden;} 
.clearfix:after, .back:after, .btn:after,
.news .item:after {clear: both;}
.clearfix, .back, .btn, .news .item {zoom: 1;}

h1,h2,h3,h4,h5,h6,ol,ul,p {margin:10px 0;}

h1 {
	font-size:20px;
	color:#222;
	font-weight:bold;
	margin:20px 0;
}
h2 {
	font-size:17px;
	color:#008d87;
	font-weight:bold;
	margin:15px 0 10px;
}
h3 {font-size:17px; color:#333; margin:15px 0px;}
h4 {font-size:13px; text-transform:uppercase;}
h5 {font-size:11px;}
h6 {font-size:9px;}

/* fckeditor styles */
img.left {float:left; margin:0 20px 10px 0;}
img.right {float:right; margin:0 0 10px 20px;}


/* tables */
table td, table th {padding:5px 0;}
/*table.data, .itemcatalogue .details table {border:1px solid #e7e7e7; border-top:none; border-right:none; border-collapse:separate; width:100%!important;}
table.data th,
table.data td,
.itemcatalogue .details table th,
.itemcatalogue .details table td {
	border-top:1px solid #e7e7e7;
	border-right:1px solid #efefef;
	font-size:11px;
	vertical-align:middle;
	padding:5px;
	text-align:center;
	width:12%;
}
.itemcatalogue .details table th.leftCol,
.itemcatalogue .details table td.leftCol {
	text-align:left!important;
	width:auto!important;
}
.itemcatalogue .details table td.leftCol {
}

.itemcatalogue .details table tr.alt th,
.itemcatalogue .details table tr.alt td {
	background:#f7f7f7;	
}
.itemcatalogue .details table tr.header th,
.itemcatalogue .details table tr.header td {
	color:#fff;
	border-top:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1;
	background:#acacac;	
	line-height:15px;
	font-weight:bold;
	text-align:center!important;
	width:auto;
}*/

table.data, .product-detail .tabContWrap table {border:1px solid #e7e7e7; border-top:none; border-right:none; border-collapse: collapse; width:100%!important;}
table.data th,
table.data td,
.product-detail .tabContWrap table th,
.product-detail .tabContWrap table td {
	border-top:1px solid #e7e7e7;
	border-right:1px solid #efefef;
	font-size:11px;
	vertical-align:middle;
	padding:5px;
	text-align:center;
	width:12%;
}
.product-detail .tabContWrap table th.leftCol,
.product-detail .tabContWrap table td.leftCol {
	text-align:left!important;
	width:auto!important;
}
.product-detail .tabContWrap table td.leftCol {
}

.product-detail .tabContWrap table tr.alt th,
.product-detail .tabContWrap table tr.alt td {
	background:#f7f7f7;	
}
.product-detail .tabContWrap table tr.header th,
.product-detail .tabContWrap table tr.header td {
	color:#fff;
	border-top:1px solid #a1a1a1;
	border-right:1px solid #a1a1a1;
	background:#acacac;	
	line-height:15px;
	font-weight:bold;
	text-align:center!important;
	width:auto;
}





table td p, table th p {margin-top:0;}

table small {
	font-size:inherit;
	float:right;
	text-align:right;
}

/* jcycle */
.cycle>ul, .cycle>ul>li {list-style:none; display:block; margin:0; padding:0;}
.no-js .cycle>ul>li {display:block;}
.cycle>ul>li, .no-js .cycle>ul>li + li {display:none;}



/* paging */
.paging:before, .paging:after {content:"\0020"; display:block; height:0; visibility:hidden;} 
.paging:after {clear:both;}
.paging {zoom:1; font-size:11px; color:#888;}
.pagerSummary {font-size:11px; padding-right:5px; line-height:20px; float:left;}
ul.pager, ul.pager li {
	display:block;
	list-style:none;
	margin:0; padding:0;
	line-height:20px;
}
ul.pager {float:right;}
ul.pager li {
	float:left; text-align:center;
	margin:0 3px 0 0;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:1px 1px 0 #c4c4c4;
}
ul.pager li.selected {
	background:#009a94 url(/sites/ronmackcomau/assets/img/btn.gif) repeat-x 0 0;
	color:#fff;
	width:20px; height:20px;
	cursor:default;
	box-shadow:1px 1px 0 #006b67;
}
ul.pager li a {
	background:#e3e3e3 url(/sites/ronmackcomau/assets/img/btn.gif) repeat-x 0 -60px;
	display:block;
	width:20px; height:20px;
	color:#454545;
}
ul.pager li a:hover {
	background-position:0 -90px;
	text-decoration:none;
}
ul.pager li.next a, ul.pager li.prev a {
	width:40px;
}


/* buttons */
.btn a,
.back a,
.more a,
a.btn-more,
input.button,
table.formbuilder td input.button,
input.place-enquiry {
	background:#009a94 url(/sites/ronmackcomau/assets/img/btn.gif) repeat-x 0 0;
	border:none;
	color:#fff;
	display:inline-block;
	float:left;
	line-height:28px; height:30px;
	padding:0 10px; *padding:0px;
	text-align:center;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}


input[type="submit"], input[type="button"], a.btn, .more a, .back a, a.btn-more {
	background:#009a94 url(/sites/ronmackcomau/assets/img/btn2.gif) repeat-x 0 0;
	border:none;
	color:#fff;
	display:inline-block;
	float:left;
	line-height:30px; height:30px;
	padding:0 10px;
	text-align:center;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}



input.button,
table.formbuilder td input.button,
input.place-enquiry {
	cursor:pointer;
	float:none;
}

.btn a:hover,
.back a:hover,
.more a:hover,
a.btn-more:hover,
input.button:hover,
table.formbuilder td input.button:hover,
input.place-enquiry:hover {
	background-color:#00a39d;
	background-position:0 -30px;
	text-decoration:none;
}

.back a,
.more a,
.news a.btn-more {
	background-color:#e3e3e3;
	background-position:0 -60px;
	box-shadow:1px 1px #c4c4c4;
	line-height:25px; height:25px;
	font-size:11px;
	color:#454545;
	margin:10px 0 5px;
}
.back a:hover,
.more a:hover,
.news a.btn-more:hover {
	background-color:#f0f0f0;
	background-position:0 -90px;
}

/* icons */
a[href$=".pdf"], .pdf a {
	background:url(/sites/ronmackcomau/assets/img/icon/pdf.gif) no-repeat 0 50%;
	padding-left:20px;
	display:block;
}


/* validation */

.validate-summary, .Validation-Summary {
	font-size:11px;
	background:#f9f9f9;
	border:1px solid #eaeef2;
	margin:20px 0;
	padding:10px;
	color:#e33b3b!important;
}
.validate-summary img {
	width:16px; height:16px;
	margin-right:10px;
}
.error,
.shop ul.product-list h2.title + span,
.shop ul.product-list .options li span,
#contentControl_ChangeShippingMethod1_valShippingMethod,
#contentControl_dcPageContent_MintoxPlaceHolder_1_lblMsg {font-size:11px; color:#e33b3b!important;}



/*galleria*/
#galleria{height:390px}
.galleria-thumbnails .galleria-image:last-child {
  display: none;
}
